format_version: '1.0'


repository_url: https://github.com/neomutt/neomutt
issue_url: https://github.com/neomutt/neomutt/issues/1877


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 6d3c34d
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: d6be844f37e1f226d10720f4c5dbc0578a176c83

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 9c1182b1c28462672d1b2716a981f528c046c217

options:
  language: C
